/*
Theme Name:     [PV Technologies]
Description:
Author:         Argon Design
Author URI:     http://www.argondesign.com.au
Template:       digitalladder-01
Version:        1.0
*/

@import url("../digitalladder-01/style.css");
#header nav {background: #007dc3 !important;}
#header nav ul {font-family: "Encode Sans";}
#header nav ul li a:hover {background: #007dc3;color: white !important;}
h1, h2, h3, h4, h5, h6 {font-family: "Encode Sans"; color: #007dc3;}
#testimonial {background-color: transparent !important;}

.accordion .accordion-item.selected .accordion-handle h3, .tabbed-content .tab-nav li.active a {color: #ffffff !important; background: #007dc3 !important;}
#header nav .menu-collapser {background: #007dc3;}
